=== debian/control ===
Source: jolicloud-webapp-amplicate
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-amplicate
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://amplicate.com/
Description: Jolicloud web application for Amplicate
 The Amplicate web site running in a simple Jolicloud window.
